.appointment_form{background-color: #f3f3f3;padding: 15px 35px;}
.appointment_form input{border-radius: 0;box-shadow: none;height: 40px;}
.pq-counter img, .pq-fancy-box img{max-width:30%;}
.noticeboard-box,.noticeboard marquee li{border-color:#fff !important;}
.noticeboard .noticeboard_title a{color:#fff !important;}
.pq-service-box.pq-style-1 .pq-service-img img{height:213px;}
.pq-portfoliobox.pq-style-1 .pq-portfolio-img img{height:auto;}
.pq-blog-post .pq-post-media img{height:247px;}
.blog-single .pq-blog-post .pq-post-media img{height:auto;}

@media only screen and (max-width: 767px) {
.pq-service-box.pq-style-1 .pq-service-img img{height:auto;}
.pq-portfoliobox.pq-style-1 .pq-portfolio-img img{height:auto;}
.pq-blog-post .pq-post-media img{height:auto;}
}